Slackware Linux 15.0/ current mozilla-thunderbird の脆弱性 (SSA:2022-064-02)

high Nessus プラグイン ID 158645
子プラグインは見つかりません